<section class="p-0">
    <form class="padding-movil" action="">
        <div data-aos="fade-in" data-aos-delay="150" class="container">
            <div class="container padding-responsive">
                <div class="row " style="display: flex;
                justify-content: center;
                align-items: center;">
                    <div class="col-md-8 mt-4"> 
                        <div class="row">
                            <div class="col-md-12 mb-4 fechaDetalleViaje">
                                Mis viajes
                            </div>
                            <div class="col-xl-12 col-lg-12 col-md-12">
                                <div class="row" *ngFor="let viaje of misviajes">
                                    <div class="col-md-11">
                                        
                                        <div class="resumen-filtro padding-responsive" style="cursor: inherit !important;">
                                            <div class="row ruta-line ml-2 pb-0" style="color: black;">
                                                <div class="align-center name-lugar-responsive">
                                                    <span class="direccion-decoration" title=" {{ viaje.lugarOrigen}}">
                                                        {{ viaje.lugarOrigen}}
                                                    </span>

                                                </div>
                                                <div class="align-center pl-3 pr-3">
                                                    <i style="float: right;
                                                                    margin: 0.29rem 0px;"
                                                        class="fas fa-long-arrow-alt-right"></i>
                                                </div>
                                                <div class="align-center name-lugar-responsive">
                                                    <span class="direccion-decoration" title="{{ viaje.lugarDestino}}">
                                                        {{ viaje.lugarDestino}}</span>
                                                </div>
                                            </div>
                                            <div class="row ml-3">
                                                <div class="align-center">
                                                    <span style="text-transform: capitalize;">
                                                        {{getFechaFormat( viaje.fechaViaje, viaje.horaViaje)}},
                                                        {{ viaje.cantidadAsientosOfrecidos}} </span>
                                                    &nbsp;pasajero(s)
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                    <div class="col-md-1 d-flex align-center" style="justify-content: center;"
                                        (click)="cancelarViaje(viaje.id)">
                                        <i class="fas fa-ban icon-cancel" data-toggle="tooltip" data-placement="top"
                                            title="" data-original-title="Cancelar viaje"></i>
                                    </div>

                                </div>

                            </div>

                            <div class="col-md-12 mt-4 mb-5 mt-md-5 ml-3 ml-md-0">
                                <div class="resumen-resultado">
                                    <span> {{misviajes.length}} viaje(s) publicado(s)</span>
                                </div>
                            </div>

                        </div>

                    </div>
                </div>
            </div>

        </div>
        <!-- <div data-aos="fade-up" data-aos-delay="200" id="containerMap" *ngIf="section_mapa">
            <div id="floating-arrow">
                <button type="button" title="Volver" (click)="salirMapa()" type="button"
                    style="padding:0px !important;background-color:transparent;border:none;font-size:1.3rem;color: #469c72;outline:none;"><i
                        style="margin:0px !important;" class="fas fa-arrow-left"></i></button>
            </div>
            <div #mapContainer id="mapDetail"></div>
        </div> -->

    </form>
</section>